uuid:
  -
    value: f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:10:03+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Dialogue Or Debate Genre'
description:
  -
    value: 'Indicates works depicting "a written or spoken conversational exchange between two or more people." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>Indicates works depicting &quot;a written or spoken conversational exchange between two or more people.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 2a555284-72cf-4aa4-a224-806080599612
  -
    target_type: taxonomy_term
    target_uuid: 2a555284-72cf-4aa4-a224-806080599612
  -
    target_type: taxonomy_term
    target_uuid: 2a555284-72cf-4aa4-a224-806080599612
changed:
  -
    value: '2023-12-08T06:10:03+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Dialogue Or Debate Genre | LEAF'
    description: 'Indicates works depicting "a written or spoken conversational exchange between two or more people." (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/265'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:10:03+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/DialogueOrDebateGenre'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.2a555284-72cf-4aa4-a224-806080599612
      - taxonomy_term.genre.2a555284-72cf-4aa4-a224-806080599612
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
